{	
  "config_format": 1,	
  "autoinstall": false,	
  "name": "Toradex Windows Embedded Compact 2013",	
  "description": "Microsoft Windows Embedded Compact 2013 image provided by Toradex.",	
  "marketing": "marketing.tar",	
  "icon": "wince.png",	
  "license": "eula.html",	
  "license_title": "EULA",	
  "version": "1.9-20240701",	
  "release_date": "-02-7/",	
  "wrapup_script": "wrapup.sh", 	
  "supported_product_ids": [	
    "0014",	
    "0015",	
    "0016",	
    "0017",    	
    "0027",	
    "0028",	
    "0029",	
    "0035"	
  ],	
  "blockdevs": [	
    {	
      "name": "mmcblk0",	
      "content": {	
        "filesystem_type": "raw",	
        "rawfiles": [	
          {	
            "filename": "cleanreg.bin",	
            "dd_options": "seek=2"	
          },	
          {	
            "filename": "cleanreg.bin",	
            "dd_options": "seek=16386"	
          },	
          {	
            "filename": "splash.tss",	
            "dd_options": "seek=32770",	
            "size": 4	
          },	
          {	
            "filename": "nk8.nbx",	
            "dd_options": "seek=40962",	
            "size": 23	
          }	
        ]	
      },	
      "partitions": [	
        {	
          "partition_size_nominal": 256,	
          "want_maximised": true,	
          "partition_type": "07",	
          "offset_in_sectors": 262144	
        }	
      ]	
    },	
    {	
      "name": "mmcblk0boot0",	
      "content": {	
        "filesystem_type": "raw",	
        "rawfiles": [	
          {	
            "filename": "SPL-apalis",	
            "dd_options": "seek=2",	
            "product_ids": [	
              "0027",	
              "0028",	
              "0029",	
              "0035"	
            ]	
          },	
          {	
            "filename": "SPL-colibri",	
            "dd_options": "seek=2",	
            "product_ids": [	
              "0014",	
              "0015",	
              "0016",	
              "0017"	
            ]	
          },	
          {	
            "filename": "eboot.spl",	
            "dd_options": "seek=138"	
          }	
        ]	
      }	
    }	
  ]	
}	
